Subject: bug#72335: �ظ��� bug#72335: An attempt to fix UCRT64 build failure

From: "o0o0o����" <[email-masked]>
Date: Sun, 28 Jul 2024 23:47:13 +0900

&gt; The first job of such a volunteer, if and when he or she steps up,
&gt; will be to solve this and a couple of other problems which were
&gt; reported lately for this build.  Until now, the attempts to understand
&gt; why close_stream fails for the standard streams in the UCRT build were
&gt; unsuccessful, unfortunately, even though these attempts included the
&gt; study of the UCRT sources that are available on the Internet.

&gt; I don't think _fcloseall is what we need: according to the MS
&gt; documentation, it closes all the streams _except_ the standard ones,
&gt; so it's the exact opposite of what we need.

I understand.

Thank you for your patience, Eli. Maybe I'll do some research on UCRT port for
Emacs one day.

Regards.